@font-face {
    font-family: "Share";
    font-weight: normal;
    font-style: normal;
    src: url("/fonts/share/share-regular.ttf") format("truetype");
}
@font-face {
    font-family: "Share";
    font-weight: bold;
    font-style: normal;
    src: url("/fonts/share/share-bold.ttf") format("truetype");
}
@font-face {
    font-family: "Share";
    font-weight: normal;
    font-style: italic;
    src: url("/fonts/share/share-italic.ttf") format("truetype");
}
@font-face {
    font-family: "Share";
    font-weight: bold;
    font-style: italic;
    src: url("/fonts/share/share-bold-italic.ttf") format("truetype");
}